<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: index.php");

        $r_options = "";
        if (defined('USER_ALLOW')) {
            if (isset($cookie[4])) { $r_options .= "&amp;mode=$cookie[4]"; } else { $r_options .= "&amp;mode=thread"; }
            if (isset($cookie[5])) { $r_options .= "&amp;order=$cookie[5]"; } else { $r_options .= "&amp;order=0"; }
            if (isset($cookie[6])) { $r_options .= "&amp;thold=$cookie[6]"; } else { $r_options .= "&amp;thold=0"; }
        }
        incoh();
        title("$sitename: "._ARTICLERATING."");
        Max_OpenTable();
        if ($rated == 0) {
            echo "<center>"._THANKSVOTEARTICLE."";
	    br('2');
            echo "[ <a href='modules.php?name=$module_name&amp;file=article&amp;sid=$sid$r_options'>"._BACKTOARTICLEPAGE."</a> ]</center>";
        } elseif ($rated == 1) {
            echo "<center>"._ALREADYVOTEDARTICLE."";
	    br('2');
            echo "[ <a href='modules.php?name=$module_name&amp;file=article&amp;sid=$sid$r_options'>"._BACKTOARTICLEPAGE."</a> ]</center>";
        }
        Max_CloseTable();
        incof();